/*
 * Some sample data for clustering examples.
 */

doIndex = function(progressFn) {
  var i = 0;
  var sampleData;

  function _doIndex() {
    var url = "/test/test/" + i;

    if (i < sampleData.length) {
      $.post(url, JSON.stringify(sampleData[i]), function(result) {
        progressFn && progressFn(i, sampleData.length);
        i++;
        _doIndex(progressFn);
      });
    } else {
      $.post("/_flush", function(result) {
        progressFn && progressFn(i, sampleData.length);
      });
    }
  }

  // Some sample documents.
  sampleData = [
    // Snippets in English
    {"lang": "en", "url":"http://en.wikipedia.org/wiki/Data_mining","title":"Data mining - Wikipedia, the free encyclopedia","content":"Article about knowledge-discovery in databases (KDD), the practice of automatically searching large stores of data for patterns."},
    {"lang": "en", "url":"http://www.ccsu.edu/datamining/resources.html","title":"CCSU - Data Mining","content":"A collection of Data Mining links edited by the Central Connecticut State University ... Graduate Certificate Program. Data Mining Resources. Resources. Groups ..."},
    {"lang": "en", "url":"http://www.kdnuggets.com/","title":"KDnuggets: Data Mining, Web Mining, and Knowledge Discovery","content":"Newsletter on the data mining and knowledge industries, offering information on data mining, knowledge discovery, text mining, and web mining software, courses, jobs, publications, and meetings."},
    {"lang": "en", "url":"http://en.wikipedia.org/wiki/Data-mining","title":"Data mining - Wikipedia, the free encyclopedia","content":"Data mining is considered a subfield within the Computer Science field of knowledge discovery. ... claim to perform \"data mining\" by automating the creation ..."},
    {"lang": "en", "url":"http://www.anderson.ucla.edu/faculty/jason.frand/teacher/technologies/palace/datamining.htm","title":"Data Mining: What is Data Mining?","content":"Outlines what knowledge discovery, the process of analyzing data from different perspectives and summarizing it into useful information, can do and how it works."},
    {"lang": "en", "url":"http://www.the-data-mine.com/","title":"Data Mining - Home Page (Misc)","content":"Provides information about data mining also known as knowledge discovery in databases (KDD) or simply knowledge discovery. List software, events, organizations, and people working in data mining."},
    {"lang": "en", "url":"http://www.spss.com/data_mining/","title":"Data Mining Software, Data Mining Applications and Data Mining Solutions","content":"... complete data mining customer ... Data mining applications, on the other hand, embed ... it, our daily lives are influenced by data mining applications. ..."},
    {"lang": "en", "url":"http://datamining.typepad.com/data_mining/","title":"Data Mining: Text Mining, Visualization and Social Media","content":"Commentary on text mining, data mining, social media and data visualization. ... Opinion Mining Startups ... in sentiment mining, deriving tuples of ..."},
    {"lang": "en", "url":"http://www.statsoft.com/textbook/stdatmin.html","title":"Data Mining Techniques","content":"Outlines the crucial concepts in data mining, defines the data warehousing process, and offers examples of computational and graphical exploratory data analysis techniques."},
    {"lang": "en", "url":"http://answers.yahoo.com/question/index?qid=1006040419333","title":"<b>answers.yahoo.com</b>/question/index?qid=1006040419333","content":"Generally, data mining (sometimes called data or knowledge discovery) is the ... Midwest grocery chain used the data mining capacity of Oracle software to ..."},
    {"lang": "en", "url":"http://www.ccsu.edu/datamining/master.html","title":"CCSU - Data Mining","content":"Details on how to apply to the Master of Science in data mining may be found here. ... All data mining majors are classified for business purposes as part-time ..."},
    {"lang": "en", "url":"http://databases.about.com/od/datamining/a/datamining.htm","title":"Data Mining: An Introduction","content":"About.com article on how businesses are discovering new trends and patterns of behavior that previously went unnoticed through data mining, automated statistical analysis techniques."},
    {"lang": "en", "url":"http://www.thearling.com/","title":"Data Mining and Analytic Technologies (Kurt Thearling)","content":"Kurt Thearlings site dedicated to sharing information about data mining, the automated extraction of hidden predictive information from databases, and other analytic technologies."},
    {"lang": "en", "url":"http://www.sas.com/technologies/analytics/datamining/index.html","title":"Data Mining Software and Text Mining | SAS","content":"Data mining is the process of selecting, exploring and modeling large amounts of ... The knowledge gleaned from data and text mining can be used to fuel ..."},
    {"lang": "en", "url":"http://databases.about.com/od/datamining/Data_Mining_and_Data_Warehousing.htm","title":"Data Mining and Data Warehousing","content":"From data mining tutorials to data warehousing techniques, you will find it all! ... Administration Design Development Data Mining Database Training Careers Reviews ..."},
    {"lang": "en", "url":"http://www.oracle.com/technology/products/bi/odm/index.html","title":"Oracle Data Mining","content":"Oracle Data Mining Product Center ... Using data mining functionality embedded in Oracle Database 10g, you can find ... Mining High-Dimensional Data for ..."},
    {"lang": "en", "url":"http://www.ncdm.uic.edu/","title":"National Center for Data Mining - Welcome","content":"Conducts research in: scaling algorithms, applications and systems to massive data sets, developing algorithms, applications, and systems for mining distributed data, and establishing standard languages, protocols, and services for data mining and predictive modeling."},
    {"lang": "en", "url":"http://research.microsoft.com/dmx/DataMining/default.aspx","title":"Data Mining Project","content":"A long term Knowledge Discovery and Data Mining project which has the current ... Read more about how data mining is integrated into SQL server. Contact Us ..."},
    {"lang": "en", "url":"http://www.dmg.org/","title":"Data Mining Group - DMG","content":"... high performance networking, internet computing, data mining and related areas. ... Peter Stengard, Oracle Data Mining Technologies. prudsys AG, Chemnitz, ..."},
    {"lang": "en", "url":"http://datamining.typepad.com/data_mining/2006/05/the_truth_about.html","title":"Data Mining: Text Mining, Visualization and Social Media: The Truth About Blogs","content":"Commentary on text mining, data mining, social media and data visualization. ... Data Mining points to the latest papers from the 3rd International Workshop on ..."},
    {"lang": "en", "url":"http://searchsqlserver.techtarget.com/sDefinition/0,,sid87_gci211901,00.html","title":"What is data mining? - a definition from Whatis.com - see also: data miner, data analysis","content":"Data mining is the analysis of data for relationships that have not previously been discovered. ... Data mining techniques are used in a many research areas, ..."},
    {"lang": "en", "url":"http://www.thearling.com/text/dmwhite/dmwhite.htm","title":"An Introduction to Data Mining","content":"Data mining, the extraction of hidden predictive information from large ... prospective analyses offered by data mining move beyond the analyses of ..."},
    {"lang": "en", "url":"http://www.oracle.com/solutions/business_intelligence/data-mining.html","title":"Oracle Data Mining","content":"Using data mining functionality embedded in ... Oracle Data Mining JDeveloper and SQL Developer ... Oracle Magazine: Using the Oracle Data Mining API ..."},
    {"lang": "en", "url":"http://www.amazon.com/tag/data%20mining","title":"Amazon.com: data mining","content":"A community about data mining. Tag and discover new products. ... Data Mining (Paperback) Data Mining: Practical Machine Learning Tools and Techniques, Second Edition ..."},
    {"lang": "en", "url":"http://ocw.mit.edu/OcwWeb/Sloan-School-of-Management/15-062Data-MiningSpring2003/CourseHome/index.htm","title":"MIT OpenCourseWare | Sloan School of Management | 15.062 Data Mining, Spring 2003 | Home","content":"... class of methods known as data mining that assists managers in recognizing ... Data mining is a rapidly growing field that is concerned with developing ..."},
    {"lang": "en", "url":"http://www.dmoz.org/Computers/Software/Databases/Data_Mining/","title":"Open Directory - Computers: Software: Databases: Data Mining","content":"Data Mining and Knowledge Discovery - A peer-reviewed journal publishing ... In assessing the potential of data mining based marketing campaigns one needs to ..."},
    {"lang": "en", "url":"http://www.investorhome.com/mining.htm","title":"Investor Home - Data Mining","content":"Data Mining or Data Snooping is the practice of searching for relationships and ... up by making a case study in data mining out of the Motley Fools Foolish Four. ..."},
    {"lang": "en", "url":"http://www.megaputer.com/data_mining.php","title":"Data Mining Technology - Megaputer","content":"Data Mining Technology from Megaputer ... Typical tasks addressed by data mining include: ... Yet, data mining requires far more than just machine learning. ..."},
    {"lang": "en", "url":"http://datamining.itsc.uah.edu/","title":"itsc data mining solutions center","content":""},
    {"lang": "en", "url":"http://www.dmreview.com/specialreports/20050503/1026882-1.html","title":"Hard Hats for Data Miners: Myths and Pitfalls of Data Mining","content":"This article debunks several myths about data mining and presents a plan of action to avoid some of the pitfalls. ... a typical data mining conference or ..."},
    {"lang": "en", "url":"http://research.microsoft.com/dmx/","title":"Data Management, Exploration and Mining- Home","content":"The Data Management Exploration and Mining Group (DMX) ... Our research effort in data mining focuses on ensuring that traditional ..."},
    {"lang": "en", "url":"http://www.biomedcentral.com/info/about/datamining","title":"BioMed Central | about us | Data mining research","content":"... a collection of links to publications on the subject of biomedical text mining. Data mining Open Access research - an article in the 8 September 2003 edition of ..."},
    {"lang": "en", "url":"http://www.datapult.com/Data_Mining.htm","title":"Data Mining","content":"Data Mining Services provide customers with tools to quickly sift through the ... into Datapult Central for use with Data Mining tools and other Datapult products. ..."},
    {"lang": "en", "url":"http://www.siam.org/meetings/sdm02/","title":"SIAM International Conference on Data Mining","content":"SIAM International Conference on Data Mining, co-Sponsored by AHPCRC and ... Clustering High Dimensional Data and its Applications. Mining Scientific Datasets ..."},
    {"lang": "en", "url":"http://dir.yahoo.com/Computers_and_Internet/Software/Databases/Data_Mining/","title":"Data Mining in the Yahoo! Directory","content":"Learn about data mining and knowledge discovery, the process of finding patterns ... Cross Industry Standard Process for Data Mining (CRISP-DM) ..."},
    {"lang": "en", "url":"http://www.llnl.gov/str/Kamath.html","title":"Data Mining","content":"... Sapphire-a semiautomated, flexible data-mining software infrastructure. ... Data mining is not a new field. ... scale, scientific data-mining efforts such ..."},
    {"lang": "en", "url":"http://www.sqlserverdatamining.com/","title":"SQL Server Data Mining > Home","content":"SQL Server Data Mining Portal ... information about our exciting data mining features. ... CTP of Microsoft SQL Server 2008 Data Mining Add-Ins for Office 2007 ..."},
    {"lang": "en", "url":"http://www.dbmsmag.com/9807m01.html","title":"DBMS - DBMS Data Mining Solutions Supplement","content":"As recently as two years ago, data mining was a new concept for many people. Data mining products were new and marred by unpolished interfaces. ..."},
    {"lang": "en", "url":"http://www.oclc.org/research/projects/mining","title":"Data mining [OCLC - Projects]","content":"Describes the goals, methodology, and timing of the Data mining project."},
    {"lang": "en", "url":"http://www.the-data-mine.com/bin/view/Misc/IntroductionToDataMining","title":"Data Mining - Introduction To Data Mining (Misc)","content":"Some example application areas are listed under Applications Of Data Mining ... Crows Introduction - \"Introduction to Data Mining and Knowledge Discovery\"- http: ..."},
    {"lang": "en", "url":"http://www.pentaho.com/products/data_mining/","title":"Pentaho Commercial Open Source Business Intelligence: Data Mining","content":"... (BI) to the next level by adding data mining and workflow to the mix. ... Pentaho Data Mining is differentiated by its open, standards-compliant nature, ..."},
    {"lang": "en", "url":"http://www.unf.edu/~selfayou/html/data_mining.html","title":"Data Mining","content":"This course approaches data mining topics from an Artificial Intelligence ... The course will also cover Applications and Trends in Data Mining. Textbook: ..."},
    {"lang": "en", "url":"http://www.statsoft.com/products/dataminer.htm","title":"Data Mining Software & Predictive Modeling Solutions","content":"data mining software & predictive modeling sold online by statsoft.com. ... of automated and ready-to-deploy data mining solutions for a wide variety of ..."},
    {"lang": "en", "url":"http://gosset.wharton.upenn.edu/wiki/index.php/Main_Page","title":"Main Page - Knowledge Discovery","content":"The Penn Data Mining Group develops principled means of modeling and ... knowledge of specific application areas to develop new approaches to data mining. ..."},
    {"lang": "en", "url":"http://www.twocrows.com/glossary.htm","title":"Two Crows: Data mining glossary","content":"Data mining terms concisely defined. ... Accuracy is an important factor in assessing the success of data mining. ... data mining ..."},
    {"lang": "en", "url":"http://www.cdc.gov/niosh/mining/data/","title":"NIOSH Mining: MSHA Data File Downloads | CDC/NIOSH","content":"MSHA accident, injury, employment, and production data files in SPSS and dBase formats ... Data files on mining accidents, injuries, fatalities, employment, ..."},
    {"lang": "en", "url":"http://www.cartdatamining.com/","title":"Salford Data mining 2006","content":"Objective | Previous Conferences | Call for Abstracts | LATEST INFO ..."},
    {"lang": "en", "url":"http://www.inductis.com/","title":"Data Mining | Focused Data Mining For Discovery To Assist Management","content":"Inductis offers high-level data mining services to assist management decisions ... The Data Mining Shootout ...more>> ISOTech 2006 - The Insurance Technology ..."},
    {"lang": "en", "url":"http://www.datamininglab.com/","title":"Elder Research: Predictive Analytics & Data Mining Consulting","content":"Provides consulting and short courses in data mining and pattern discovery patterns in data."},
    {"lang": "en", "url":"http://www.microsoft.com/sql/technologies/dm/default.mspx","title":"Microsoft SQL Server: Data Mining","content":"Microsoft SQL Server Data Mining helps you explore your business data and discover patterns to reveal the hidden trends about your products, customer, market, and ..."},
    {"lang": "en", "url":"http://www.dataminingcasestudies.com/","title":"Data Mining Case Studies","content":"Recognizing outstanding practical contributions in the field of data mining. ... case studies are one of the most discussed topics at data mining conferences. ..."},
    {"lang": "en", "url":"http://www.webopedia.com/TERM/D/data_mining.html","title":"What is data mining? - A Word Definition From the Webopedia Computer Dictionary","content":"This page describes the term data mining and lists other pages on the Web where you can find additional information. ... Data Mining and Analytic Technologies ..."},
    {"lang": "en", "url":"http://www.cs.waikato.ac.nz/~ml/weka/book.html","title":"Data Mining: Practical Machine Learning Tools and Techniques","content":"Book. Data Mining: Practical Machine Learning Tools and Techniques (Second Edition) ... Explains how data mining algorithms work. ..."},
    {"lang": "en", "url":"http://www.datamining.com/","title":"Predictive Modeling and Predictive Analytics Solutions | Enterprise Miner Software from Insightful Software","content":"Insightful Enterprise Miner - Enterprise data mining for predictive modeling and predictive analytics."},
    {"lang": "en", "url":"http://www.sra.com/services/index.asp?id=153","title":"SRA International - Data Mining Solutions","content":"... and business who ask these questions are finding solutions through data mining. ... Data mining is the process of discovering previously unknown relationships in ..."},
    {"lang": "en", "url":"http://www.datamining.org/","title":"data mining institute","content":""},
    {"lang": "en", "url":"http://videolectures.net/Top/Computer_Science/Data_Mining/","title":"Videolectures category: Data Mining","content":"Next Generation Data Mining Tools: Power laws and self-similarity for graphs, ... Parallel session 4 - Hands-on section Data mining with R. Luis Torgo. 1 comment ..."},
    {"lang": "en", "url":"http://www2008.org/CFP/RP-data_mining.html","title":"WWW2008 CFP - WWW 2008 Call For Papers: Refereed Papers - Data Mining","content":"WWW2008 - The 17th International World Wide Web Conference - Beijing, China (21 - 25 April 2008) Hosted by Beihang Universit ... data mining, machine ..."},
    {"lang": "en", "url":"http://answers.yahoo.com/question/index?qid=20070227091350AAVDlI1","title":"what is data mining?","content":"... the purchases of customers, a data mining system could identify those customers ... A simple example of data mining, often called Market Basket Analysis, ..."},
    {"lang": "en", "url":"http://clubs.yahoo.com/clubs/datamining","title":"datamining2 : Data Mining Club - 1600+ members!!","content":"datamining2: Data Mining Club - 1600+ members!"},
    {"lang": "en", "url":"http://www.siam.org/meetings/sdm01/","title":"First SIAM International Conference on Data Mining","content":"The field of data mining draws upon extensive work in areas such as statistics, ... recent results in data mining, including applications, algorithms, software, ..."},
    {"lang": "en", "url":"http://www.statserv.com/datamining.html","title":"St@tServ - About Data Mining","content":"St@tServ Data Mining page ... Data mining in molecular biology, by Alvis Brazma. Graham Williams page. Knowledge Discovery and Data Mining Resources, ..."},
    {"lang": "en", "url":"http://www.springer.com/computer/database+management+&+information+retrieval/journal/10618","title":"Data Mining and Knowledge Discovery - Data Mining and Knowledge Discovery Journals, Books & Online Media | Springer","content":"Technical journal focused on the theory, techniques, and practice for extracting information from large databases."},
    {"lang": "en", "url":"http://msdn2.microsoft.com/en-us/library/ms174949.aspx","title":"Data Mining Concepts","content":"Data mining is frequently described as &quot;the process of extracting ... Creating a data mining model is a dynamic and iterative process. ..."},
    {"lang": "en", "url":"http://www.cs.wisc.edu/dmi/","title":"DMI:Data Mining Institute","content":"Data Mining Institute at UW-Madison ... The Data Mining Institute (DMI) was ... Corporation with the support of the Data Mining Group of Microsoft Research. ..."},
    {"lang": "en", "url":"http://www.dataminingconsultant.com/","title":"DataMiningConsultant.com","content":"... Website for Data Mining Methods and ... data mining at Central Connecticut State University, he ... also provides data mining consulting and statistical ..."},
    {"lang": "en", "url":"http://www.dmreview.com/channels/data_mining.html","title":"Data Mining","content":"... business intelligence, data warehousing, data mining, CRM, analytics, ... M2007 Data Mining Conference Hitting 10th Year and Going Strong ..."},
    {"lang": "en", "url":"http://www.unc.edu/~xluan/258/datamining.html","title":"Data Mining","content":"What is the current state of data mining? The immediate future ... Data Mining is the process of extracting knowledge hidden from large volumes of ..."},
    {"lang": "en", "url":"http://www.data-miners.com/","title":"Data Miners Inc. We wrote the book on data mining!","content":"Data mining consultancy; services include predictive modeling, consulting, and seminars."},
    {"lang": "en", "url":"http://www.versiontracker.com/dyn/moreinfo/macosx/27607","title":"Data Mining 2.2.2 software download - Mac OS X - VersionTracker","content":"Find Data Mining downloads, reviews, and updates for Mac OS X including commercial software, shareware and freeware on VersionTracker.com."},
    {"lang": "en", "url":"http://www.webtechniques.com/archives/2000/01/greening/","title":"New Architect: Features","content":"Article by Dan Greening on data mining techniques applied to analyzing and making decisions from web data. ... and business analysts use data-mining techniques. ..."},
    {"lang": "en", "url":"http://www.networkdictionary.com/software/DataMining.php","title":"Data Mining | NetworkDictionary","content":"Data Mining is the automated extraction of hidden predictive information from databases. ... The data mining tools can make this leap. ..."},
    {"lang": "en", "url":"http://www.youtube.com/watch?v=wqpMyQMi0to","title":"YouTube - What is Data Mining? - February 19, 2008","content":"Association Labratory President and CEO Dean West discusses Data Mining and how it can be applied to associations. ... Data Mining Association Forum Dean West ..."},
    {"lang": "en", "url":"http://www.cs.sfu.ca/~han/DM_Book.html","title":"Book page","content":"Chapter 4. Data Mining Primitives, Languages, and System Architectures ... Chapter 9. Mining Complex Types of Data ... to Microsofts OLE DB for Data Mining ..."},
    {"lang": "en", "url":"http://www.twocrows.com/","title":"Two Crows data mining home page","content":"Dedicated to the development, marketing, sales and support of tools for knowledge discovery to make data mining accessible and easy to use."},
    {"lang": "en", "url":"http://www.autonlab.org/tutorials","title":"Statistical Data Mining Tutorials","content":"Includes a set of tutorials on many aspects of statistical data mining, including the foundations of probability, the foundations of statistical data analysis, and most of the classic machine learning and data mining algorithms."},
    {"lang": "en", "url":"http://ecommerce.ncsu.edu/technology/topic_Datamining.html","title":"E-commerce Technology: Data Mining","content":"\"Web usage mining: discovery and applications of web usage patterns from web data\" ... Patterns and Trends by Applying OLAP and Data Mining Technology on Web Logs. ..."},
    {"lang": "en", "url":"http://www.teradata.com/t/page/106002/index.html","title":"Teradata Data Mining Warehouse Solution","content":"... a high-powered analytic warehouse that streamlines the data mining process. ... while building the analytic model using your favorite data mining tool. ..."},
    {"lang": "en", "url":"http://datamining.japati.net/","title":"Indo Datamining","content":"Apa yang bisa dan tidak bisa dilakukan data mining ? ... Iko Pramudiono \"&raquo ... Apa itu data mining ? Iko Pramudiono \"&raquo. artikel lainnya \" tutorial ..."},
    {"lang": "en", "url":"http://www.affymetrix.com/products/software/specific/dmt.affx","title":"Affymetrix - Data Mining Tool (DMT) (Unsupported - Archived Product)","content":"Affymetrix is dedicated to developing state-of-the-art technology for acquiring, analyzing, and managing complex genetic ... The Data Mining Tool (DMT) ..."},
    {"lang": "en", "url":"http://www.pcc.qub.ac.uk/tec/courses/datamining/stu_notes/dm_book_1.html","title":"Data Mining Student Notes, QUB","content":"2 - Data Mining Functions. 2.1 - Classification. 2.2 - Associations ... 5 - Data Mining Examples. 5.1 - Bass Brewers. 5.2 - Northern Bank. 5.3 - TSB Group PLC ..."},
    {"lang": "en", "url":"http://www.spss.com/text_mining_for_clementine/","title":"Text Mining for Clementine | Improve the accuracy of data mining","content":"Text Mining for Clementine from SPSS enables you to use text data to improve the accuracy of predictive models. ... and about data mining in general. ..."},
    {"lang": "en", "url":"http://www.open-mag.com/features/Vol_16/datamining/datamining.htm","title":"Data Mining","content":"Without data mining, a merchant isnt even close to leveraging what customers want and will buy. ... Data mining is to be found in applications like bio ..."},
    {"lang": "en", "url":"http://www.dmbenchmarking.com/","title":"Benchmarking- Data Mining Benchmarking Association","content":"Association of companies and organizations working to identify \"best in class\" data mining processes through benchmarking studies."},
    {"lang": "en", "url":"http://www.dataentryindia.com/data_processing/data_mining.php","title":"Data Mining, Data Mining Process, Data Mining Techniques, Outsourcing Mining Data Services","content":"... Walmart, Fundraising Data Mining, Data Mining Activities, Web-based Data Mining, ... in many industries makes us the best choice for your data mining needs. ..."},
    {"lang": "en", "url":"http://www.target.com/Data-Mining-Applications-International-Information/dp/1853127299","title":"Data Mining V: Data Mining, Text Mining... [Hardcover] | Target.com","content":"Shop for Data Mining V: Data Mining, Text Mining and Their Business Applications : Fifth International Conference on Data Mining (Management Information System) at"},
    {"lang": "en", "url":"http://www.cs.ubc.ca/~rng/research/datamining/data_mining.htm","title":"Data Mining","content":"... varying degrees of success, the data mining tools developed thus far, by and ... (a) we should recognize that data mining is a multi-step process, and that (b) ..."},
    {"lang": "en", "url":"http://jcp.org/en/jsr/detail?id=73","title":"The Java Community Process(SM) Program - JSRs: Java Specification Requests - detail JSR# 73","content":"Currently, there is no widely agreed upon, standard API for data mining. By using JDMAPI, implementers of data mining applications can expose a single, ..."},
    {"lang": "en", "url":"http://www.bos.frb.org/economic/nerr/rr2000/q3/mining.htm","title":"Regional Review: Mining Data","content":"Although data mining by itself is not going to get the Celtics to the playoffs, ... then, firms that specialize in data-mining software have been developing a ..."},
    {"lang": "en", "url":"http://www.gusconstan.com/DataMining/index.htm","title":"Discovery and Mining","content":"Verification-Driven Data Mining. Advantages of Symbolic Classifiers. Manual vs. Automatic ... Currently, data mining solutions have been developed by large software ..."},
    {"lang": "en", "url":"http://www.dataminingconsultant.com/DKD.htm","title":"DataMiningConsultant.com","content":"Companion Website for Data Mining Methods and Models ... \"This is an excellent introductory book on data mining. ... An Introduction to Data Mining at Amazon.com ..."},
    {"lang": "en", "url":"http://www.pfaw.org/pfaw/general/default.aspx?oid=9717","title":"People For the American Way - Data Mining","content":"data mining, civil liberties, civil rights, terrorism, september 11th, anti-terrorism, ashcroft, government intrusion, privacy, email, patriot, american"},
    {"lang": "en", "url":"http://dm1.cs.uiuc.edu/","title":"Data Mining Research Group","content":"... conducting research in various areas in data mining and other related fields. ... on Data Mining (SDM 08), (full paper), Atlanta, GA, April 2007. ..."},

    // Snippets in German
    {"lang": "de", "title": "Deutscher Bundestag", "content": "Deutscher Bundestag - Informationen über den Deutschen Bundestag, Pressemeldungen, Biographien, Tagesordnungen, Protokolle, Berlin, Europa, Datenbanken, World ...", "url": "http://www.bundestag.de/"},
    {"lang": "de", "title": "Deutscher Bundestag – Wikipedia", "content": "Der Deutsche Bundestag ist die erste Kammer des Parlaments der Bundesrepublik Deutschland mit Sitz im Reichstagsgebäude in Berlin . Er wird im politischen System als ...", "url": "http://de.wikipedia.org/wiki/Deutscher_Bundestag"},
    {"lang": "de", "title": "Deutscher Bundestag: Abgeordnete der 17. Wahlperiode", "content": "Informationen über die Mitglieder des 17. Deutschen Bundestages ... Mitglieder des 17. Deutschen Bundestages. Der neu gewählte Bundestag ist am Dienstag, 27.", "url": "http://www.bundestag.de/bundestag/abgeordnete17/index.jsp"},
    {"lang": "de", "title": "Deutscher Bundestag - DIP", "content": "Informationssystem für parlamentarische Vorgänge, Registrierung von Verbänden, Bundestags-Drucksachen und Bundestags-Plenarprotokolle im Volltext (Dokumentenserver ...", "url": "http://dip.bundestag.de/"},
    {"lang": "de", "title": "Deutscher Bundestag: Suche", "content": "Die Volltextsuche durchsucht alle Dokumente und HTML-Seiten unter www.bundestag.de sowie die Drucksachen und Plenarprotokolle, soweit sie in lesbarer Form vorliegen.", "url": "http://suche.bundestag.de/search_bt.do"},
    {"lang": "de", "title": "Bundestagsdrucksachen", "content": "Hier sollte eine Beschreibung angezeigt werden, diese Seite lässt dies jedoch nicht zu.", "url": "http://drucksachen.bundestag.de/drucksachen/index.php"},
    {"lang": "de", "title": "Bundestag - SPIEGEL ONLINE - Nachrichten", "content": "Politik-Nachrichten aus Deutschland und den Brennpunkten in aller Welt. Aktuelle Reportagen, Analysen, Interviews.", "url": "http://www.spiegel.de/thema/bundestag/"},
    {"lang": "de", "title": "Bundestag (Deutscher Bund) – Wikipedia", "content": "Der Bundestag (oder Bundesversammlung) mit Sitz in Frankfurt am Main war das oberste Organ des Deutschen Bundes . Als ständiger Gesandtenkongress bildete er von 1815 ...", "url": "http://de.wikipedia.org/wiki/Bundestag_(Deutscher_Bund)"},
    {"lang": "de", "title": "Fraktion DIE LINKE. im Bundestag - Für eine neue soziale Idee.", "content": "Fraktion DIE LINKE. im Deutschen Bundestag. Für eine neue soziale Idee. Erfahren Sie mehr über unsere Arbeit im Parlament, hier spricht die Opposition.", "url": "http://www.linksfraktion.de/"},
    {"lang": "de", "title": "Bundestag aktuell: News und Informationen zum Bundestag", "content": "Alle aktuellen News und Informationen zum Bundestag sowie zu Bundestag, Berlin, Atom, Endlager, NSU, Terrorismus, Verkehr, Banken, Bundeswehr, Finanzen in der Übersicht.", "url": "http://themen.t-online.de/news/bundestag"},
    {"lang": "de", "title": "Deutscher Bundestag - Kontaktformular des Deutschen Bundestages", "content": "Für Kinder und Jugendliche Speziell auf Kinder zugeschnittene Materialien über den Deutschen Bundestag, vom Comic-Heftchen über den Malbogen finden Sie hier.", "url": "https://www.btg-bestellservice.de/"},
    {"lang": "de", "title": "abgeordnetenwatch.de: Abstimmungen", "content": "Das virtuelle Wählergedächtnis ... Mit großer Mehrheit hat der Bundestag für die Gewährung eines Darlehens von 100 Mrd. € an Spanien durch die EFSF ...", "url": "http://www.abgeordnetenwatch.de/abstimmungen-991-0.html"},
    {"lang": "de", "title": "Petitionen: Verwendung von Cookies nicht aktiviert", "content": "Für die Nutzung dieser Anwendung wird ein temporärer Cookie (JSESSIONID) benötigt, der nach dem Ende Ihrer Benutzersitzung wieder gelöscht wird.", "url": "https://epetitionen.bundestag.de/"},
    {"lang": "de", "title": "Bundestag bei Yahoo ! Nachrichten", "content": "Alles zum Thema Bundestag bei Yahoo! Nachrichten – hier finden Sie die aktuellsten News und Meldungen zum Thema Bundestag", "url": "http://de.nachrichten.yahoo.com/bundestag/"},
    {"lang": "de", "title": "CDU/CSU-Fraktion im Deutschen Bundestag: Startseite", "content": "Die CDU/CSU-Bundestagsfraktion stellt die Fraktion und die Abgeordneten sowie Schwerpunkte der Arbeit vor.", "url": "http://www.cducsu.de/"},
    {"lang": "de", "title": "Ihr Besuchswunsch - Deutscher Bundestag", "content": "Die mit einem * gekennzeichneten Felder (Pflichtfelder) müssen ausgefüllt werden. Bitte benutzen Sie nicht die Pfeiltasten Ihres Browsers, um im Formular vor und ...", "url": "https://visite.bundestag.de/"},
    {"lang": "de", "title": "DIP21", "content": "Willkommen in DIP. DIP (Dokumentations- und Informationssystem für Parlamentarische Vorgänge) ist das gemeinsame Informationssystem von Bundestag und Bundesrat.", "url": "http://dipbt.bundestag.de/dip21.web/bt"},
    {"lang": "de", "title": "abgeordnetenwatch.de: Bundestag", "content": "Das virtuelle Wählergedächtnis ... Sie fragen, Abgeordnete antworten. Welche der 622 Bundestagsabgeordneten für Ihren Wahlkreis zuständig sind, erfahren Sie durch ...", "url": "http://www.abgeordnetenwatch.de/bundestag-360-0.html"},
    {"lang": "de", "title": "Start - Bundestagsfraktion Bündnis 90/Die Grünen", "content": "Es wird über die Bundestagsfraktion, die Abgeordneten und über politische Themen informiert.", "url": "http://www.gruene-bundestag.de/"},
    {"lang": "de", "title": "Webarchiv", "content": "Das Parlamentsarchiv des Bundestages stellt archivierte Kopien des jeweils aktuellen Internetauftritts bereit. Die in regelmäßigen Abständen erzeugten Abbilder ...", "url": "http://webarchiv.bundestag.de/"},
    {"lang": "de", "title": "FDP-Bundestagsfraktion - FDP im 17. Deutschen Bundestag -", "content": "Die FDP-Bundestagsfraktion stellt ihre Abgeordneten und die Schwerpunkte ihrer Arbeit vor.", "url": "http://www.fdp-fraktion.de/"},
    {"lang": "de", "title": "Blickpunkt Bundestag", "content": "Hier sollte eine Beschreibung angezeigt werden, diese Seite lässt dies jedoch nicht zu.", "url": "http://webarchiv.bundestag.de/cgi/show.php?fileToLoad=2418&amp;id=1195"},
    {"lang": "de", "title": "Bundestag | bpb", "content": "Der B. (offiziell: Deutscher Bundestag) ist die erste Kammer des Parlaments in D und das einzige vom Volk direkt gewählte oberste Bundesorgan (Volksvertretung). Die ...", "url": "http://www.bpb.de/wissen/11ZSR4"},
    {"lang": "de", "title": "mitmischen.de - Das Jugendportal des Deutschen Bundestages", "content": "An welche Regeln müssen sich die Parlamentarier halten, wann müssen sie auf Diät und ab wann kann der Bundestag überhaupt Beschlüsse fällen?", "url": "http://www.mitmischen.de/"},
    {"lang": "de", "title": "webTMS", "content": "Die Terminologiedatenbank des Deutschen Bundestages bietet Ihnen parlamentarische und politische Terminologie in englischer und französischer Sprache.", "url": "http://tms.bundestag.de/"},
    {"lang": "de", "title": "Deutscher Bundestag: Web-TV", "content": "Das Quiz zum Deutschen Bundestag; Informationsmaterial bestellen; Newsletter; RSS; Öffentliche Ausschreibungen; Stellenangebote; Ausbildung; Formulare und Anträge", "url": "http://www.contentforce.de/iptv/player/macros/_v_f_500_de/_s_live_mp3/_x_s-144277506/live_player.html"},
    {"lang": "de", "title": "Deutscher Bundestag: Virtueller Berater", "content": "Das Quiz zum Deutschen Bundestag ... Bitte geben Sie hier Ihre Frage ein!", "url": "http://adler.bundestag.de/"},
    {"lang": "de", "title": "Sonntagsfrage – Umfragen zur Bundestagswahl (Wahlumfrage ...", "content": "Januar 2013 im Bundestag (Wahlrechtsreform) (15.01.2013) Jahresrückblick 2012 und Ausblick auf das Jahr 2013 (01.01.2013) Bundestagswahlrecht: Aufzeichnung der 1.", "url": "http://www.wahlrecht.de/umfragen/index.htm"},
    {"lang": "de", "title": "Bundestag | Aktuelle News, Hintergründe und Bilder auf STERN.DE", "content": "Bundestag: Aktuelle Nachrichten, spannende Hintergrundberichte sowie exklusive Fotos und Videos zum Thema Bundestag finden Sie auf stern.de.", "url": "http://www.stern.de/politik/deutschland/bundestag-90248351t.html"},
    {"lang": "de", "title": "Bundestag News + Nachrichten / Bundestag aktuell", "content": "Bundestag - News &amp; Aktuelle Nachrichten aus Zeitungen, Magazinen und Portalen. News Reader, die Nachrichtensuchmaschine: Einfach aktuell.", "url": "http://news.feed-reader.net/2410-bundestag.html"},
    {"lang": "de", "title": "SPD Bundestagsfraktion", "content": "Bundestag diskutiert Sozial- und Lohnpolitik. 25.04.2013 | In seiner Rede geht Peer Steinbrück mit der sozial ungerechten Politik der Bundesregierung hart ins Gericht: Sie ...", "url": "http://www.spdfraktion.de/"},
    {"lang": "de", "title": "Bundestagswahl – Wahlrecht und Besonderheiten der Wahl zum Bundestag", "content": "Auf Vorschlag der Autoren von Wahlrecht.de und unterstützt durch eine Stellungnahme des Bundeswahlleiters dazu, ließ der Deutsche Bundestag die Bundesregierung einen ...", "url": "http://www.wahlrecht.de/bundestag/index.htm"},
    {"lang": "de", "title": "Deutscher Bundestag", "content": "1949-55 : Parlamentarische Demokratie: Deutscher Bundestag: Der Bundestag ist das Parlament der Bundesrepublik Deutschland. Er hat Gesetzgebungsfunktion, genehmigt ...", "url": "http://www.hdg.de/lemo/html/DasGeteilteDeutschland/JahreDesAufbausInOstUndWest/ParlamentarischeDemokratie/deutscherBundestag.html"},
    {"lang": "de", "title": "GrueneBW: Bundestag- BÜNDNIS 90/DIE GRÜNEN Baden-Württemberg", "content": "Landesgruppe im Bundestag. Wir baden-württembergischen Grünen stellen derzeit elf Abgeordnete in der Fraktion von BÜNDNIS 90/DIE GRÜNEN im Bundestag.", "url": "http://www.gruene-bw.de/abgeordnete/bundestag.html"},
    {"lang": "de", "title": "CSU-Landesgruppe im Deutschen Bundestag: Startseite", "content": "Energiesparen ist ein zentraler Baustein für das Gelingen der Energiewende ... Bundestag stimmt Beitritt Kroatiens zu", "url": "http://www.csu-landesgruppe.de/"},
    {"lang": "de", "title": "Bundestag Nachrichten &amp; Aktuelles | news.de", "content": "Nachrichten zu Bundestag lesen Sie täglich bei News.de. Verpassen Sie keine wichtigen Informationen zu Bundestag", "url": "http://www.news.de/nachrichten/Bundestag/"},
    {"lang": "de", "title": "Startseite - Kuppelkucker - Das Kinderportal des Deutschen Bundestages", "content": "Ich bin Max. Du kannst mit Lisa, Karlchen und mir den Deutschen Bundestag erforschen. Hier gibt es viel zu sehen.", "url": "https://www.kuppelkucker.de/html-version/startseite/"},
    {"lang": "de", "title": "Bundestag", "content": "Hier sollte eine Beschreibung angezeigt werden, diese Seite lässt dies jedoch nicht zu.", "url": "http://drucksachen.bundestag.de/drucksachen/index.php?START=2"},
    {"lang": "de", "title": "Jugendmedienworkshop im Bundestag : Workshops und Seminare ...", "content": "Von der Kita bis zum Mehrgenerationenhaus, von der Ausbildung bis zur Rente, von Migration bis Pluralität. Der demografische Wandel erfasst nahezu alle Lebens- und ...", "url": "http://bundestag.jugendpresse.de/"},
    {"lang": "de", "title": "Bundestag | meta.tagesschau.de", "content": "Umweltminister Altmaier sprach bereits von einer 'historischen Einigung'. Doch der Konsens bei der Endlagersuche könnte bald Geschichte sein.", "url": "http://meta.tagesschau.de/tag/bundestag"},
    {"lang": "de", "title": "Phoenix Livestream", "content": "Hier sollte eine Beschreibung angezeigt werden, diese Seite lässt dies jedoch nicht zu.", "url": "http://www.phoenix.de/livestream/wm_high3.html"},
    {"lang": "de", "title": "phoenix", "content": "Hier sollte eine Beschreibung angezeigt werden, diese Seite lässt dies jedoch nicht zu.", "url": "http://www.phoenix.de/livestream/"},
    {"lang": "de", "title": "bundestag (bundestag) on Twitter", "content": "The latest from bundestag (@bundestag). Überparteilicher und inoffizieller Twitteraccount des 17. Deutschen Bundestags. Berlin, Germany", "url": "http://twitter.com/bundestag"},
    {"lang": "de", "title": "Bundestag | bpb", "content": "Der Deutsche Bundestag ist das Parlament der Bundesrepublik Deutschland. Seine Abgeordneten werden auf jeweils vier Jahre vom Volk als dessen Repräsentanten ...", "url": "http://www.bpb.de/wissen/PZJA1F"},
    {"lang": "de", "title": "Bundestag - FDP Bayern -", "content": "Bundestag Die FDP Bayern ist in der laufenden Legislaturperiode mit 14 Abgeordneten im Deutschen Bundestag vertreten. Vorsitzender der Landesgruppe ist Horst Meierhofer.", "url": "http://www.fdp-bayern.de/Bundestag/121b36/index.html"},
    {"lang": "de", "title": "Marathon-Sitzung : Heute kungelt der Bundestag verfassungswidrig ...", "content": "Laut Tagesordnung debattiert der Bundestag heute bis tief in die Nacht. Tatsächlich machen viele Abgeordnete früher Feierabend und lassen ihre Reden nur abheften.", "url": "http://www.welt.de/politik/article3945373/Heute-kungelt-der-Bundestag-verfassungswidrig.html"},
    {"lang": "de", "title": "Feinkost Käfer :: Deutscher Bundestag", "content": "Über den Dächern von Berlin . Als einziges Parlamentsgebäude weltweit beherbergt der Deutsche Bundestag ein öffentliches Restaurant, dessen gastronomische Leitung ...", "url": "http://www.feinkost-kaefer.de/dt_bundestag/"},
    {"lang": "de", "title": "Bundestag - das Parlament der Bundesrepublik Deutschland ...", "content": "Aktuelle Nachrichten aus dem Deutschen Bundestag in Berlin. ... Änderung des Asylrechts vor 20 Jahren Verdammte dieser Erde. Meinung Aus einer Asylgarantie wurde ...", "url": "http://www.sueddeutsche.de/thema/Bundestag"},
    {"lang": "de", "title": "Kampfzone Bundestag - Kabarett-Theater DISTEL Berlin - Politische ...", "content": "Zwölf Fäuste für eine Direktmandat! Im Reichstag brennt es wieder - satirische Rauchzeichen aus dem Bundestag.", "url": "http://www.distel-berlin.de/de/spielplan/repertoire/kampfzone-bundestag.html"},
    {"lang": "de", "title": "'Eier kraulen': Jan van Aken nennt Lindner im Bundestag 'Macho ...'", "content": "25.05.2012 - Der Bundestagsabgeordnete Jan van Aken (Die Linke) hat im Plenum des Deutschen Bundestags den FDP-Abgeordneten Martin Lindner scharf angegriffen. Dieser ...", "url": "http://www.spiegel.de/video/eier-kraulen-jan-van-aken-nennt-lindner-im-bundestag-macho-video-1198840.html"},
    {"lang": "de", "title": "Bundestag - Bundestagswahl 2013", "content": "Der Bundestag ist die erste Kammer des Parlaments der Bundesrepublik Deutschlands. Die Abgeordneten werden mit dem so genannten personalisierten Verhältniswahlrecht ...", "url": "http://www.bundestagswahl-bw.de/bundestag.html"},
    {"lang": "de", "title": "Bundesrat / Bundestag", "content": "[BILD] Gesetze kommen nur im Zusammenwirken von Bundestag und Bundesrat zustande. Aufgabe des Vermittlungsausschusses ist es, bei Meinungsverschiedenheiten eine ...", "url": "http://www.bundesrat.de/nn_8332/DE/br-dbt/va/va-node.html?__nnn=true"},
    {"lang": "de", "title": "Detlef Kleinert alkoholisiert im Bundestag - YouTube", "content": "Kleinert ist für eine Rede bekannt, die er am 23. November 1994 im alkoholisierten Zustand im Deutschen Bundestag gehalten hat.", "url": "http://www.youtube.com/watch?v=siw-MAiKVtA"},
    {"lang": "de", "title": "Planet Schule – Sendung: Der Bundestag – Schulfernsehen ...", "content": "Der Bundestag - Ort heftiger politischer Debatten und Herzstück unserer Demokratie. Das Parlament in Berlin mit seinen etwa 600 Abgeordneten ist das zentrale ...", "url": "http://www.planet-schule.de/sf/php/02_sen01.php?sendung=8067"},
    {"lang": "de", "title": "Bundestag www.bundestag.de und Europa", "content": "Bundestag und Europa Europäische Union und Europapolitik im Parlament www.bundestag.de", "url": "https://www.btg-bestellservice.de/pdf/10090000.pdf"},
    {"lang": "de", "title": "Burkhardt Müller-Sönksen (FDP) | Mitglied des Deutschen ...", "content": "FDP erreicht Erfolg für die maritime Wirtschaft in Hamburg. Hamburg. Zum vom Deutschen Bundestag beschlossenen Gesetz zur Verkürzung der Aufbewahrungsfristen ...", "url": "http://www.mueller-soenksen.de/"},
    {"lang": "de", "title": "Bundestag stimmt Wahlrechtsreform zu | tagesschau.de", "content": "Der Bundestag hat mit seiner schwarz-gelben Mehrheit ein neues Wahlrecht durchgesetzt. Die Opposition spricht von einem 'Anschlag auf die Demokratie' und will klagen ...", "url": "http://www.tagesschau.de/inland/wahlrechtsreform104.html"},
    {"lang": "de", "title": "DIP21 Login Seite", "content": "Anmeldung Sie wurden vom System abgemeldet ! Für erneute Recherche wählen Sie das gewünschte Haus. Bundestag", "url": "http://dipbt.bundestag.de/dip21.web/searchDocuments.do"},
    {"lang": "de", "title": "Gudrun Kopp MdB, Bundestagsabgeordnete aus Ostwestfalen/Lippe", "content": "Gudrun Kopp ist eine Abgeordnete im Deutschen Bundestag aus Ostwestfalen Lippe und Parlamentarische Staatssekretärin im Bundesministerium für wirtschaftliche ...", "url": "http://www.gudrun-kopp.de/Bundestag/65b21/index.html"},
    {"lang": "de", "title": "Ruprecht Polenz - Ihr Bundestagsabgeordneter für Münster", "content": "Liebe Besucherinnen und Besucher, herzlich willkommen auf meiner Homepage! Seit 1994 bin ich im Deutschen Bundestag für Sie und für Münster aktiv.", "url": "http://www.ruprecht-polenz.de/"},
    {"lang": "de", "title": "HanisauLand - Lexikon - Deutscher Bundestag", "content": "'Deutscher Bundestag' ist der Name des deutschen Parlaments. Es arbeitet in der Hauptstadt Berlin. Die Mitglieder des Bundestages, die Abgeordneten, werden für vier ...", "url": "http://www.hanisauland.de/lexikon/b/bundestag/deutscher_bundestag.html"},
    {"lang": "de", "title": "Bibliothekskatalog", "content": "Das Quiz zum Deutschen Bundestag; Häufig gestellte Fragen; A - Z; Steckbrief; Informationsmaterial bestellen; Newsletter; RSS; Öffentliche Ausschreibungen", "url": "http://opac.bibliothek.bundestag.de/"},
    {"lang": "de", "title": "Bundestag » Seite » Johannes Kahrs (SPD Hamburg)", "content": "Die Arbeit im Deutschen Bundestag Johannes Kahrs für Hamburg in Berlin Der Deutsche ist die Gesamtheit der gewählten Abgeordneten. Er", "url": "http://kahrs.de/bundestag/"},
    {"lang": "de", "title": "Bundestag beschließt Reform der Organspende | tagesschau.de", "content": "Der Bundestag hat eine umfassende Reform der Organspende in Deutschland beschlossen. Die Regelung sieht vor, dass künftig alle Krankenversicherten ab 16 Jahren ...", "url": "http://www.tagesschau.de/inland/organspende162.html"},
    {"lang": "de", "title": "Bundestag Forum", "content": "Dies ist ein Diskussionsforum. ... Die Projektgruppe Datenschutz hat in ihren letzten Sitzungen sehr grundsätzlich über Prinzipien, Ziele und Werte des ...", "url": "http://forum.bundestag.de/"},
    {"lang": "de", "title": "Grundeinkommen im Bundestag", "content": "Bedingungsloses Grundeinkommen in unserer Gesellschaft. Gezahlt von jedem für jeden. Von uns, für uns. Für diese Idee tritt Susanne Wiest ein.", "url": "http://www.grundeinkommen-bundestag.de/"},
    {"lang": "de", "title": "nebeneinkuenfte-bundestag.de", "content": "Die Nebeneinkünfte der Abgeordneten im deutschen Bundestag, übersichtlich aufbereitet", "url": "http://www.nebeneinkuenfte-bundestag.de/"},
    {"lang": "de", "title": "Bundestag", "content": "left|25px|Begriffsklärung Dieser Artikel behandelt das Parlament der Bundesrepublik Deutschland, den Bundestag. Für die gleichnamige andere Bedeutung siehe ...", "url": "http://encyclopedie-de.snyke.com/articles/bundestag.html"},
    {"lang": "de", "title": "Deutscher Bundestag - Petitionen unterstützen | Facebook", "content": "Deutscher Bundestag - Petitionen unterstützen. 234 likes · 1 talking about this.", "url": "https://www.facebook.com/Deutscher.Bundestag.Petitionen"},
    {"lang": "de", "title": "Besucherdienst beim Deutschen Bundestag in Berlin", "content": "Besucherdienst beim Deutschen Bundestag in Berlin. Sehenswürdigkeit, Kultur. Kartenansicht, Routenplaner und weitere Infos auf pointoo. Das Personal das sich um die ...", "url": "http://www.pointoo.de/poi/Berlin/Besucherdienst-beim-Deutschen-Bundestag-157272.html"},
    {"lang": "de", "title": "BUNDESTAG - Aktuelles zu Bundestag bei JuraBlogs", "content": "Bundestag bei JuraBlogs. Lesen Sie die aktuellen Meldungen zum Thema Bundestag von Blogs wie Jus@Publicum oder LEXEGESE", "url": "http://www.jurablogs.com/thema/bundestag"},
    {"lang": "de", "title": "Bundestag 1 – staatsrecht.honikel.de - Einführung in das ...", "content": "Aufgaben, Arbeitsweisen und Funktionen des Bundestags, Wahlen zum Bundestag", "url": "http://staatsrecht.honikel.de/de/bundestag.htm"},
    {"lang": "de", "title": "Käfer Im Bundestag in Berlin, Tiergarten - restaurant-kritik.de!", "content": "Möchten Sie das Käfer Im Bundestag Platz der Republik 1, 11011 Berlin, Tiergarten Telefon 030 22629933 gerne weiter empfehlen? Oder können Sie vor diesem ...", "url": "http://www.restaurant-kritik.de/5573"},
    {"lang": "de", "title": "Deutscher Bundestag: Virtueller Berater", "content": "Guten Abend! Nach Artikel 68 Abs.1 Satz 1 Grundgesetz kann der Bundespräsident auf Vorschlag des Bundeskanzlers binnen 21 Tagen den Bundestag auflösen, wenn ein ...", "url": "http://adler.bundestag.de/nmIQ/frage.jsp?Input=wer+den+Bundestag+aufl%F6sen+darf&amp;ResponseID=1"},
    {"lang": "de", "title": "dip21.bundestag.de", "url": "http://dip21.bundestag.de/dip21/btd/14/051/1405130.pdf"},
    {"lang": "de", "title": "dict.cc | Bundestag | Wörterbuch Englisch-Deutsch", "content": "Limited Input Mode - Mehr als 1000 ungeprüfte Übersetzungen! Du kannst trotzdem eine neue Übersetzung vorschlagen, wenn du dich einloggst und andere", "url": "http://www.dict.cc/?s=Bundestag"},
    {"lang": "de", "title": "Bundestag - Die Adresse für Ausbildung, Studium und Beruf", "content": "Dieser Artikel behandelt den Deutschen Bundestag der Deutschland. Für den des Deutschen Bundes siehe Bundestag (Deutscher Bund) .", "url": "http://www.uni-protokolle.de/Lexikon/Bundestag.html"},
    {"lang": "de", "title": "Endgültiges Ergebnis der Wahl zum 17. Deutschen Bundestag", "content": "Endgültiges Ergebnis der Wahl zum 17. Deutschen Bundestag Bundesergebnis. Übersicht Bundesergebnis; Ergebnisgrafiken; Sitzverteilung; Thematische Karten", "url": "http://www.bundeswahlleiter.de/de/bundestagswahlen/BTW_BUND_09/ergebnisse/"},
    {"lang": "de", "title": "Gesetzentwurf - Deutscher Bundestag", "content": "Deutscher Bundestag Drucksache 16/5846 16. Wahlperiode 27. 06. 2007 Gesetzentwurf der Bundesregierung Entwurf eines Gesetzes zur Neuregelung der ...", "url": "http://dip21.bundestag.de/dip21/btd/16/058/1605846.pdf"},
    {"lang": "de", "title": "Ausschuesse des Deutschen Bundestags - Privates Institut für ...", "content": "Allgemeine Informationen Im Deutschen Bundestag der jetzigen Legislaturperiode 2005 bis 2009 gibt es 22 Ausschüsse. Die Anzahl der Mitglieder der ...", "url": "http://www.jochenolbrich.homepage.t-online.de/AusschuesseBundestag.htm"},
    {"lang": "de", "title": "EFSF-Abstimmung im Bundestag - Merkel geht aufs Ganze - Politik ...", "content": "Die Entscheidung von Kanzlerin Merkel und Unionsfraktionschef Kauder, den Bundestag heute über den Euro-Rettungsschirm abstimmen zu lassen, markiert den Beginn einer ...", "url": "http://www.sueddeutsche.de/politik/efsf-abstimmung-im-bundestag-merkel-geht-aufs-ganze-1.1173250"},
    {"lang": "de", "title": "Deutscher Bundestag: Suche im Videoarchiv", "content": "Sie können nach Redebeiträgen ab dem 26. Oktober 1998 suchen, indem Sie Vor- oder Zuname eines Redners oder Begriffe aus dem Tagesordnungspunkt (TOP) als ...", "url": "http://webtv.bundestag.de/iptv/player/macros/bttv/index.html"},
    {"lang": "de", "title": "Neulich im Bundestag | N-JOY XTRA - Entertainment - Comedy", "content": "Das deutsch-deutsche Champions-League-Finale elektrisiert auch die Bundestagsabgeordneten - bis einem ein Licht aufgeht. Ein Irrlicht, das alle panisch werden lässt.", "url": "http://www.n-joy.de/entertainment/comedy/bundestag183.html"},
    {"lang": "de", "title": "Wahl zum 17. Deutschen Bundestag am 27. September 2009", "content": "Informationen und Berichte rund um die Wahl zum 17. Deutschen Bundestag am 27. September 2009.", "url": "http://www.bundeswahlleiter.de/de/bundestagswahlen/BTW_BUND_09/"},
    {"lang": "de", "title": "Der Bundestag - Hausarbeiten.de: Referate, Bachelorarbeiten ...", "content": "Der Bundestag - Felix Reinhardt - Referat / Aufsatz (Schule) - Gemeinschaftskunde / Sozialkunde - Gemeinschaftskunde / Sozialkunde", "url": "http://www.hausarbeiten.de/faecher/vorschau/100897.html"},
    {"lang": "de", "title": "Bundestagswahl 2009 - politsche-bildung.de - Aktuelles ...", "content": "(Deutscher Bundestag) Wahlen, Wahlrecht und Wahlsysteme Wahlportal mit Hintergrundinformationen zu Besonderheiten des Wahlrechts und Tipps und Trix zur Wahl", "url": "http://www.politische-bildung.de/bundestagswahl_2009_umfragen.html"},
    {"lang": "de", "title": "FC Bundestag", "content": "Willkommen auf der Homepage des FC Bundestages ... FC Bundestag", "url": "http://www.fc-bundestag.de/"},
    {"lang": "de", "title": "Bundestag - Definition und Erklärung", "content": "Der Bundestag steht als das vom Volk gewählte Parlament im Mittelpunkt eines parlamentarischen Regierungssystems. Er ist als einziges Verfassungsorgan unmittelbar ...", "url": "http://www.rechtswoerterbuch.de/recht/b/bundestag/"},
    {"lang": "de", "title": "Die Parteien im Bundestag | Helles Köpfchen", "content": "CDU, SPD, Grüne, FDP oder Linke - was bedeuten die verschiedenen Parteien eigentlich? Worin unterscheiden sie sich und für was stehen sie ein? Welche Menschen ...", "url": "http://www.helles-koepfchen.de/artikel/2412.html"},
    {"lang": "de", "title": "DFB - Deutscher Fußball-Bund e.V. - DFB-Bundestag", "content": "Präsidenten unter sich: Am 2. März 2012 wurde Wolfgang Niersbach (links) auf dem Außerordentlichen Bundestag in Frankfurt zum Nachfolger von Dr. Theo Zwanziger als ...", "url": "http://www.dfb.de/index.php?id=503935"},
    {"lang": "de", "title": "Bundestag", "content": "Einleitung POLITIBONGO Bundestag macht Schule POLITIBONGO Einleitung 3 Bausteine für die Politische Bildung Bundestag macht Schule Politibongo Herausgeber:", "url": "https://www.btg-bestellservice.de/pdf/20096500.pdf"},
    {"lang": "de", "title": "Der Bundestag - News :: Humboldtverein Fachschaft Jura e.V.", "content": "Der Bundestag Der Bundestag wird alle 4 Jahre in direkter Wahl vom Volk gewählt. Damit steht er am Anfang der demokratische Legitimationskette des Staates.", "url": "http://www.humboldtverein.de/lernhilfe/1171153717008_Bundestag.pdf"},
    {"lang": "de", "title": "Transplantation: Bundestag beschließt Organspende-Reform ...", "content": "Der Bundestag hat die umfassende Reform der Organspende beschlossen: Jeder Bürger soll künftig regelmäßig gefragt werden, ob er bereit zu einer Organspende ist.", "url": "http://www.zeit.de/politik/deutschland/2012-05/organspende-bundestag"},
    {"lang": "de", "title": "Bundestag: Information - Begriff - Definition im JuraForum.de", "content": "Bundestag - Über 3.000 Rechtsbegriffe kostenlos und verständlich erklärt! Das Rechtswörterbuch von JuraForum.de", "url": "http://www.juraforum.de/lexikon/bundestag"},
    {"lang": "de", "title": "Fraktion DIE LINKE. im Bundestag - YouTube", "content": "Fraktion DIE LINKE. im Bundestag Platz der Republik, 11011 Berlin Telefon (030) 227 51170 Telefax (030) 227 76248 fraktion@linksfraktion.de", "url": "http://www.youtube.com/user/linksfraktion"},
    {"lang": "de", "title": "BÜNDNIS 90/DIE GRÜNEN Bundespartei - Bundestag", "content": "Klimawandel CO2-Konzentration so hoch wie nie zuvor. Nie zuvor hat es auf unserem Planeten eine CO2-Konzentration von über 400 ppm gegeben. MEHR", "url": "http://www.gruene.de/bundestag.html"},
    {"lang": "de", "title": "ZDFtivi - logo! - Der Bundestag", "content": "In Deutschland können alle Deutschen in der Politik mitbestimmen. Natürlich können sich nicht jeden Tag alle irgendwo treffen und das Land regieren.", "url": "http://www.tivi.de/fernsehen/logo/artikel/00309/index.html"},
    {"lang": "de", "title": "Herausgegeben von Karl Finke, Präsentiert von integ", "content": "Jahr wählen wir die Abgeordneten, die im Bundestag sitzen. Im Bundestag sitzen etwa 600 Abgeordnete. Diese Männer und Frauen entscheiden über Fragen, die die ...", "url": "http://www.sovd.de/fileadmin/downloads/wahlhilfe/pdf/bundestagswahl05.pdf"},
    {"lang": "de", "title": "Auswertungen - Nebeneinkünfte der deutschen Bundestagsabgeordneten", "content": "Die Nebeneinkünfte der Abgeordneten im deutschen Bundestag, übersichtlich aufbereitet", "url": "http://www.nebeneinkuenfte-bundestag.de/auswertungen/"},
    {"lang": "de", "title": "Feinkost Käfer :: German Parliament", "content": "Over the Roofs of Berlin. The German Bundestag is the only parliament building in the world to house a public restaurant, for which we are restaurant directors.", "url": "http://www.feinkost-kaefer.de/dt_bundestag10/"},
    {"lang": "de", "title": "Der Deutsche Bundestag", "content": "Der Deutsche Bundestag Wahl des Deutschen Bundestages: Art. 38 GG; Bundeswahlgesetz Grundsätzliche Regelungen des BWG: 5% Klausel; personalisiertes ...", "url": "http://www.dhv-speyer.de/lba/Laurency/pdf/Bundestag%20und%20Bundesregierung.pdf"},
    {"lang": "de", "title": "Referat - Der Deutsche Bundestag - Referate und Hausaufgaben ...", "content": "Was ist der Bundestag? • die Volksvertretung der Bundesrepublik Deutschland • der Bundestag ist das Parlament der Bundesrepublik Deutschland mit...", "url": "http://www.pausenhof.de/referat/sozialkunde/der-deutsche-bundestag/11767"},
    {"lang": "de", "title": "Grundeinkommen im Bundestag", "content": "Die Piraten wollen 2013 in den Bundestag einziehen und nebenbei die Demokratie updaten. Sind sie größenwahnsinnige Dilettanten oder ernstzunehmende Newcomer?", "url": "http://www.grundeinkommen-bundestag.de/index.html"},
    {"lang": "de", "title": "Bundestag Nachrichten - aktuelle Meldungen der Regierung", "content": "Vom 26. bis 29. Mai 2013 wird eine Delegation der Deutsch-Baltischen Parlamentariergruppe unter Leitung der Vorsitzenden der Parlamentariergruppe, Dr. Christel ...", "url": "http://bundestag-nachrichten.de/"},
    {"lang": "de", "title": "Parlament - Bundestagsfraktion Bündnis 90/Die Grünen", "content": "Folgende Themen werden in der kommenden Sitzungswoche unter anderem auf der Tagesordnung des Bundestages stehen: Optionszwang, Lage der Kommunen, UA Gorleben ...", "url": "http://www.gruene-bundestag.de/parlament_ID_2000004.html"},
    {"lang": "de", "title": "Occupy - Bundestag | Facebook", "content": "Occupy - Bundestag. 405 likes · 0 talking about this. Description of the movement (English below): Wenn man sich heute auf der Welt umschaut oder die Nachrichten ...", "url": "http://www.facebook.com/Occupy.Bundestag"},
    {"lang": "de", "title": "Der Deutsche Bundestag - Lehrer-Online", "content": "Diese flexibel einsetzbare Unterrichtseinheit soll Basiskenntnisse rund um den Deutschen Bundestag vermitteln und aktuelle parlamentarische Themen jugendgerecht ...", "url": "http://www.lehrer-online.de/der-bundestag.php"},
    {"lang": "de", "title": "Bundestag » Facebook Trends", "content": "Klartext von Andreas Lesser: Schünemanns Sicht ist nicht die einzige", "url": "http://www.facebook-trends.de/bundestag.html"},
    {"lang": "de", "title": "Bundestag - Dr. Claudia Winterstein – FDP im Deutschen Bundestag", "content": "Bundestag Seit 2002 vertrete ich den Wahlkreis 'Stadt Hannover I' als FDP-Abgeordnete im Deutschen Bundestag. Ich setze mich für die Interessen der Bürger aus ...", "url": "http://www.claudia-winterstein.de/Bundestag/2917b534/index.html"},
    {"lang": "de", "title": "mindestlohn.de ~ Themennavigation", "content": "Wie Deutschlandradio Kultur (dradio.de) berichtet, sei im Bundestag kontrovers über das Thema Mindestlöhne gestritten worden: Solle man sie per Gesetz verordnen ...", "url": "http://www.mindestlohn.de/themennavigation/?t=Bundestag"},
    {"lang": "de", "title": "Aktuelles | Mechthild Dyckmans", "content": "An den Plenarsitzungstagen von Mittwoch, 15. Mai, bis Freitag, 17. Mai 2013, entscheidet der Bundestag unter anderem über Gesetzentwürfe zur Finanzmarktregulierung ...", "url": "http://www.dyckmans.de/"},
    {"lang": "de", "title": "BUNDESTAG BERLIN plz 11011 Seite 1", "content": "bundestag , berlin plz 11011 thomas dÖrflinger rolf schwanitz medienlabor gmbh cdu-landesgruppe sachsen dr. wolfgang gerhardt, fdp-bundestagsfraktion willkommen bei ...", "url": "http://web2.cylex.de/suche/allelaender/ort-berlin/plz-11011/l1cy1-_ort1cy1-berlin-plz1cy1-11011_name1cy1-bundestag-s1.html"},
    {"lang": "de", "title": "Planet Wissen - Deutscher Bundestag", "content": "Die Geburtsstunde des Deutschen Bundestags schlug am 7. September 1949. An diesem Tag kamen die 410 gewählten Abgeordneten zum ersten Mal im Bundeshaus in Bonn zusammen.", "url": "http://www.planet-wissen.de/politik_geschichte/deutsche_politik/bundestag/index.jsp"},
    {"lang": "de", "title": "SPD Bundestagsfraktion", "content": "Keine Castortransporte mehr nach Gorleben (Foto: picture alliance / dpa ) Bundesregierung muss Zusage einhalten. 17.05.2013 | Für die SPD-Fraktion ist das ...", "url": "http://www.spdfrak.de/"},
    {"lang": "de", "title": "Der Bundestag - Einführung", "content": "Politisches System der Bundesrepublik Deutschland: der Bundestag ... Der Bundestag - Einführung Der Bundestag wird aller vier Jahre gewählt, wobei 656 Sitze ...", "url": "http://www.bundestaginfos.de/"},
    {"lang": "de", "title": "Schleswig-Holstein – Bundestagswahl", "content": "Bundestagswahlen in Schleswig-Holstein. Rechtliche Grundlagen; Wahlrechtsgrundsätze und Wahlsystem; Wahlorgane; Wahlvorschläge; Wahlberechtigung; Wählbarkeit", "url": "http://www.schleswig-holstein.de/LWL/DE/Bundestagwahl/Bundestagswahl_node.html"},
    {"lang": "de", "title": "bundestag/gesetze · GitHub", "content": "Bundesgesetze und -verordnungen ... README.md Deutsche Bundesgesetze und -verordnungen. Dieses Git Repository enthält alle Deutschen Bundesgesetze und -verordnungen ...", "url": "https://github.com/bundestag/gesetze"},
    {"lang": "de", "title": "Deutscher Bundestag - Organisationen - FOCUS Online", "content": "Deutscher Bundestag: Finden Sie hierzu Nachrichten, Archiv-Material, Fotos und Videos auf FOCUS Online.", "url": "http://www.focus.de/schlagwoerter/organisationen/d/deutscher-bundestag/"},
    {"lang": "de", "title": "Bundestag macht Schule - Bildungsserver Berlin - Brandenburg", "content": "Bundestag macht Schule Thema Unsere Abgeordneten von Olaf Perlwitz und Robert Wache", "url": "http://bildungsserver.berlin-brandenburg.de/fileadmin/bbb/unterricht/faecher/gesellschaftswissenschaften/politische_bildung/unsere_abgeordneten_2004.pdf"},
    {"lang": "de", "title": "Käfer Berlin GmbH im Deutschen Bundestag Käfer Berlin GmbH ...", "content": "Käfer Berlin GmbH im Deutschen Bundestag Käfer Berlin GmbH, 10117 Tiergarten, Berlin - 20 Empfehlungen: Frühstück war genial: leckerer&amp;nbsp;Sekt, frisch ...", "url": "http://www.qype.com/place/586658-Kaefer-Berlin-GmbH-im-Deutschen-Bundestag-Kaefer-Berlin-GmbH-Berlin"},
    {"lang": "de", "title": "Bundestag » Twitter Trends", "content": "@backilo Es läuft noch bis zum 18.06.2013 eine Petition für eine Gesetzliche Netzneutralität. #drosselkom RT @fognin: Wer zeichnet unser Grundsatzprogra...", "url": "http://www.twitter-trends.de/trend/bundestag.html"},
    {"lang": "de", "title": "Deutscher Bundestag: Suche", "content": "Die Plenarprotokoll-Übersicht umfasst die Plenarprotokolle seit Beginn der 1. Wahlperiode (September 1949). Sie können Plenarprotokolle entweder über die ...", "url": "http://suche.bundestag.de/plenarprotokolle/search.form"},
    {"lang": "de", "title": "Führung mit Glaskuppel - Bundestag / Reichstag - - - Europa", "content": "llll Wenn sie in die Glaskuppel möchten und die Wartezeit umgehen möchten, dann buchen sie eine kostenfreie Führung / Vortrag im Bundestag. Einziges Manko ist, sie ...", "url": "http://www.holidaycheck.de/reisetipp_bewertung-Bundestag+Reichstag+Fuehrung+mit+Glaskuppel-ch_rt-id_3729.html"},
    {"lang": "de", "title": "Deutscher Reichstag - das Reichstagsgebäude in Berlin", "content": "Postanschrift Deutscher Bundestag Platz der Republik 1 · 11011 Berlin Tel.: 030-22 7-0 · mail@bundestag.de : Besucherservice Deutscher Bundestag", "url": "http://www.deutscher-reichstag.de/info.htm"},
    {"lang": "de", "title": "Büro für Technikfolgen-Abschätzung beim Deutschen Bundestag ...", "content": "Das Büro für Technikfolgen-Abschätzung beim Deutschen Bundestag (TAB) ist eine selbstständige wissenschaftliche Einrichtung, die den Deutschen Bundestag und seine ...", "url": "http://www.tab-beim-bundestag.de/de/"},
    {"lang": "de", "title": "Fritz Rudolf Körper, MdB, SPD", "content": "22. Mai 2013 Kreiskonferenz der SPD Arbeitsgemeinschaft 60plus Informationen und Neuwahlen standen im Vordergrund OBERBROMBACH. In einer sehr gut besuchten ...", "url": "http://www.koerperspd.de/"},
    {"lang": "de", "title": "Streit im Bundestag: Kampf um die Krawatte - Deutschland - FOCUS ...", "content": "Hitzige Diskussion im Bundestag: Zwei Abgeordnete der Opposition wurden des Plenums verwiesen, weil sie ohne Krawatte neben dem Bundestagspräsidenten Platz nehmen ...", "url": "http://www.focus.de/politik/deutschland/streit-im-bundestag-kampf-um-die-krawatte_aid_592088.html"},
    {"lang": "de", "title": "Bundestag debattiert über Atommüll-Endlagerung in Deutschland ...", "content": "Im Bundestag beginnt zur Stunde eine Debatte über die Atompolitik. Im Blickpunkt steht die Suche nach einem Endlager für hoch radioaktiven Atommüll. Umweltminister ...", "url": "http://www.dradio.de/nachrichten/201305170900/1"},
    {"lang": "de", "title": "Bundestag und Väter - Väternotruf - Informationsdienst und Erste ...", "content": "Mutter-Kind-Beschilderung am Berliner Reichstag . Wohin auch das Auge blicket, Moor und Heide nur ringsum. Vogelsang uns nicht erquicket, Eichen stehen kahl und krumm.", "url": "http://www.vaeternotruf.de/bundestag.htm"},
    {"lang": "de", "title": "Grüne im Bundestag (GrueneBundestag) on Twitter", "content": "The latest from Grüne im Bundestag (@GrueneBundestag). Hier twittert die Online-Redaktion für die #grüne Bundestagsfraktion. Hier gehts zu Facebook https://www ...", "url": "http://twitter.com/GrueneBundestag"},
    {"lang": "de", "title": "IslamOnline.net: Fünf islamische Abgeordnete im neuen Bundestag ...", "content": "Artikelstatus: Fertig 01:09, 25. Sep. 2005 (CEST) Bitte keine weiteren inhaltlichen Veränderungen, sondern einen Folgeartikel schreiben. Dies ist ein Artikel, der ...", "url": "http://de.wikinews.org/wiki/IslamOnline.net:_F%C3%BCnf_islamische_Abgeordnete_im_neuen_Bundestag"},
    {"lang": "de", "title": "Bund Freier evangelischer Gemeinden FeG: Intern", "content": "Bankverbindung Kto.-Nr. 140 900; BLZ 452 604 75 Spar- und Kreditbank eG, Witten", "url": "http://feg.de/index.php?id=324"},
    {"lang": "de", "title": "Jobs Bundestag Stellenangebote Bundestag Jobangebote Bundestag Job ...", "content": "Jobs Bundestag Jobangebote Bundestag - mit der Kimeta Jobsuche aus 1.641.248 aktuellen Jobs die richtigen Bundestag Stellenangebote finden", "url": "http://www.kimeta.de/Jobs?q=bundestag"},
    {"lang": "de", "title": "bundestag: Maschinisten der Demokratie | Dossier | ZEIT ONLINE", "content": "Ein Heer von Helfern sorgt im Bundestag dafür, dass Politiker Politik machen können. Ihnen steht ein arbeitsreicher Herbst bevor", "url": "http://www.zeit.de/2003/37/Betrieb"},
    {"lang": "de", "title": "Mailadressen 2009 - Politik, Mailaktionen, Links zu Politikern ...", "content": "Jens.Ackermann@bundestag.de; Christian.Ahrendt@bundestag.de; ilse.aigner@bundestag.de; jan.vanaken@bundestag.de; Agnes.Alpers@bundestag.de; peter.altmaier@bundestag ...", "url": "http://www.flegel-g.de/Mails/Mail-Bundestag-alle-2009.html"},
    {"lang": "de", "title": "EUZBBG - Gesetz über die Zusammenarbeit von Bundesregierung und ...", "content": "(1) Die Bundesregierung unterrichtet den Bundestag nach Maßgabe dieses Gesetzes umfassend, zum frühestmöglichen Zeitpunkt, fortlaufend und in der Regel schriftlich ...", "url": "http://www.gesetze-im-internet.de/euzbbg/BJNR031100993.html"},
    {"lang": "de", "title": "Sitzverteilung im deutschen Bundestag", "content": "Insgesamt wurden 43.371.190 gültige Zweitstimmen abgegeben (d.h. 70% Wahlbeteiligung). Nach §1 Abs.1 Bundeswahlgesetz sind im Bundestag 598 Sitze vorgesehen.", "url": "http://www.morche-fuerth.de/bundestg/bundestg.htm"},
    {"lang": "de", "title": "Bundestux - Pinguine ins Amt! -", "content": "Informationsportal zur Einführung freier Software in der Verwaltung. ... Willkommen bei bundestux.de! Die Kampagne bundestux.de wurde im Januar 2002 von Werk21 ins ...", "url": "http://www.bundestux.de/"},
    {"lang": "de", "title": "Deutscher Bundestag - Petitionen unterstützen | Facebook", "content": "Deutscher Bundestag - Petitionen unterstützen. 234 „Gefällt mir“-Angaben · 0 sprechen darüber.", "url": "http://de-de.facebook.com/Deutscher.Bundestag.Petitionen"},
    {"lang": "de", "title": "StaPo - Der Bundestag", "content": "Der Parlament ist in einem parlamentarisch-repräsentativen Regierungssystem die zentrale Institution, in der sich Legitimation durch das Volk und Ausübung ...", "url": "http://www.stapo.de/bundestag.shtml?gif"},
    {"lang": "de", "title": "BUNDESTAG - Aktuelles zu Bundestag bei JuraBlogs", "content": "Bundestag bei JuraBlogs. Lesen Sie die aktuellen Meldungen zum Thema Bundestag von Blogs wie Jus@Publicum oder Handakte WebLAWg", "url": "http://www.jurablogs.com/thema/bundestag/2"},
    {"lang": "de", "title": "Gerd Bollmann", "content": "gerd, bollmann, bundestag, abgeordneter, herne, bochum, wahlkreis, 142, spd, politik, reichstag", "url": "http://www.gerd-bollmann.de/"},
    {"lang": "de", "title": "SPD Berlin - Bundestag", "content": "Die SPD feiert Geburtstag. Hier finden Sie die Veranstaltungen dazu.", "url": "http://www.spd-berlin.de/landesverband/fraktionen/bundestag/"},
    {"lang": "de", "title": "Dr. Edgar Franke, MdB", "content": "Dr. Edgar Franke Mitglied des Deutschen Bundestages Platz der Republik 1 11011 Berlin Fon: +49 30 227-73319 Fax: +49 30 227-76363 edgar.franke(at)bundestag.de", "url": "http://www.edgar-franke.de/"},
    {"lang": "de", "title": "Mitmischen das Jugendportal des Deutschen Bundestages: Seite nicht ...", "content": "Leider gibt es die von dir aufgerufene Seite nicht. Wir sind dabei, die Internetseiten von mitmischen.de völlig neu aufzubauen. Gegebenenfalls sind die Verweise von ...", "url": "http://www.mitmischen.de/index.php/Informativ/BundestagLive"},
    {"lang": "de", "title": "Medienmagazin pro: Politik", "content": "Mit der Wahl zum Bundestag sind zahlreiche engagierte Christen neu im Bundestag oder in ihrem Amt bestätigt. Unter ihnen ist etwa der Heilsarmee-Offizier Frank ...", "url": "http://www.pro-medienmagazin.de/politik.html?&amp;news%5Baction%5D=detail&amp;news%5Bid%5D=2438"},
    {"lang": "de", "title": "Abgeordnete - Bundestagswahl 2009", "content": "Bundestagswahl 2013 - Ein Portal der Landeszentrale für politische Bildung Baden-Württemberg zur Bundestagswahl 2013", "url": "http://www.bundestagswahl-bw.de/abgeordnete0.html"},
    {"lang": "de", "title": "Führung buchen - Bundestag / Reichstag - - - Europa", "content": "llll Der Zugang in den Bundestag ist gratis, die Wartezeiten können aber bis zu 5 Stunden betragen. Dann darf man mit dem Lift auf das Dach zur Kuppel fahren und ...", "url": "http://www.holidaycheck.de/reisetipp_bewertung-Bundestag+Reichstag+Fuehrung+buchen-ch_rt-id_70992.html"},
    {"lang": "de", "title": "Lehrer-Online - Die Wahlen zum Deutschen Bundestag", "content": "Merkel, Müntefering, Künast oder Westerwelle sind bekannte Gesichter im Bundestag. Wer aber vertritt den heimischen Wahlkreis? Und wie sieht diese Arbeit aus?", "url": "http://www.lehrer-online.de/bundestagswahl.php"},
    {"lang": "de", "title": "Bundestag stimmt EU-Beitritt Kroatiens zu | Erweiterung und ...", "content": "Der Bundestag hat am Mittwoch (16. Mai) mit großer Mehrheit den Weg für den EU-Beitritt Kroatiens frei gemacht. 583 von 589 Abgeordneten stimmten für den Beitritt ...", "url": "http://www.euractiv.de/erweiterung-und-nachbarn/artikel/bundestag-stimmt-eu-beitritt-kroatiens-zu-007536"},
    {"lang": "de", "title": "Bundestag: Abgeordnete gönnen sich mehr Gehalt - Politik | STERN.DE", "content": "Die Bundestagsabgeordneten haben sich eine kräftige Gehaltserhöhung genehmigt. Mit den Stimmen der großen Koalition votierte das Parlament am Freitag für eine ...", "url": "http://www.stern.de/politik/deutschland/bundestag-abgeordnete-goennen-sich-mehr-gehalt-602731.html"},
    {"lang": "de", "title": "Bundestag - Wikipedia, the free encyclopedia", "content": "The Bundestag (Federal Diet) is a constitutional and legislative body in Germany. In practice, the country is governed by a bicameral legislature, but not a bicameral ...", "url": "http://en.wikipedia.org/wiki/Bundestag"},
    {"lang": "de", "title": "Beauftragte für die Belange behinderter Menschen - BSK e.V.", "content": "Hubert Hüppe ist Beauftragter der Bundesregierung für die Belange behinderter Menschen. Hubert Hüppe", "url": "http://www.bsk-ev.org/1266/behindertenbeauftragte/"},
    {"lang": "de", "title": "Entwurf einer Petition an den Bundestag - pflegeboard.de - Startseite", "content": "Wir haben uns Gedanken über den Wortlaut einer Petition gemacht und möchten den hier zur Diskussion stellen: Über welche Entscheidung/welche Massnahme/welchen ...", "url": "http://www.pflegeboard.de/29694-entwurf-einer-petition-an-den-bundestag.html"},
    {"lang": "de", "title": "Bundestag Witze", "content": "3 Witze über Bundestag: Was ist der Unterschied zwischen einem Theater und dem Bundestag? Im Theater werden gute Schauspieler schlecht bezahlt!", "url": "http://witze.net/bundestag.html"},
    {"lang": "de", "title": "Materialien zur bGE-Online-Petition von Susanne Wiest", "content": "Materialien zur bGE-Online-Petition von Susanne Wiest 8.6.2012: Susanne Wiest: Grundeinkommen im Kanzleramt... trifft Bundeskanzlerin Merkel am 3.7.2012 im ...", "url": "http://aktuelles.archiv-grundeinkommen.de/petitio.html"},
    {"lang": "de", "title": "Bundestag Berlin - im CYLEX Branchenbuch", "content": "131 Einträge für Bundestag Berlin. 6 Bewertungen, Öffnungszeiten, Stadtplan, Anfahrtsplan", "url": "http://web2.cylex.de/suche/deutschland/ort-berlin/plz-/l1cy1-d_ort1cy1-berlin-plz1cy1-_name1cy1-bundestag-s1.html"},
    {"lang": "de", "title": "Reichstag/Bundestag in Berlin - Haltestelle / Bahnhof - Geoflags", "content": "Reichstag/Bundestag (Haltestelle / Bahnhof) in Berlin. 196 Haltestellen und Bahnhöfe in der Nähe.", "url": "http://www.geoflags.de/Haltestelle_Bahnhof_Station/Berlin_Reichstag-Bundestag_884030"},
    {"lang": "de", "title": "Aktuelles | Torsten Staffeldt MdB", "content": "Presseerklärung vom 17. Mai 2013 ATALANTA verlängert Sicherheit am Horn von Afrika (17.05.2013) Berlin · Der Bundestag hat mit den Stimmen der ...", "url": "http://www.torsten-staffeldt.de/"},
    {"lang": "de", "title": "Home | Otto Fricke", "content": "Auch dieses Jahr nahm die FDP Bundestagsfraktion wieder an dem Girls und Boys Day teil. Am 25. April waren über 30 Mädchen und Jungen zu Besuch im Bundestag, um ...", "url": "http://www.otto-fricke.de/"},
    {"lang": "de", "title": "Büro im Bundestag | www.frank-schaeffler.de", "content": "Büro im Bundestag. In meinem Abgeordnetenbüro in Berlin werde ich von fünf Mitarbeitern unterstützt. Abgebildet sind von links nach rechts: Kalle Kappner, Ulrike ...", "url": "http://www.frank-schaeffler.de/bundestag/buero"},
    {"lang": "de", "title": "Bundestag: Telefon-Warteschleifen werden nicht kostenlos - Golem.de", "content": "Die Grünen wollten telefonische Warteschleifen kostenlos machen. Der Bundestag hat das gestern mit Regierungsmehrheit ohne Aussprache abgelehnt.", "url": "http://www.golem.de/1005/74998.html"},
    {"lang": "de", "title": "SG Bundestag - Motorsport", "content": "Die Website der Motorsportgruppe in der Sportgemeinschaft Deutscher Bundestag.", "url": "http://www.motorsport-bundestag.de/"},
    {"lang": "de", "title": "Der Deutsche Bundestag - Universität Potsdam", "content": "Welche Funktionen haben Parlamente und wie arbeitet der deutsche Bundestag? und: W i ht fü di Th d E t l t i i ?Was spricht für die These der Entparlamentarisierung?", "url": "http://www.uni-potsdam.de/db/ls_regierungssystem_brd/files/brd-seminar-ws08-09-goetz-handout-18_11.pdf.pdf"},
    {"lang": "de", "title": "Petra Pau: Bundestag - www.petrapau.de", "content": "Linkspartei im Bundestag. Seit 1998 bin ich Mitglied im Deutschen Bundestag. Über mein Engagement in der 14. und 15. Legislatur können Sie sich auf den archivierten ...", "url": "http://www.petra-pau.de/16_bundestag/index.htm"},
    {"lang": "de", "title": "Bundestag: Telefon-Warteschleifen werden kostenlos - NETZWELT", "content": "Verbraucherschutzministerin will die Politik ins Internet-Zeitalter führen. Nach dem Ärger um die iPad-Nutzung im Bundestag spricht sich Aigner jetzt für die ...", "url": "http://www.netzwelt.de/news/89172-bundestag-telefon-warteschleifen-kostenlos.html"},
    {"lang": "de", "title": "Deutscher Bundestag - Alemannische Wikipedia", "content": "De Dütschi Bundestag isch s Parlament vo de Bundesrepublik Dütschland un het sin Sitz z Berlin . Im politische Syschtem vo de Bundesrepublik isch de Bundestag s ...", "url": "http://als.wikipedia.org/wiki/Deutscher_Bundestag"},
    {"lang": "de", "title": "Karl Schiewerling MdB", "content": "„Von Fracking dürfen keinerlei Gefahren für die Umwelt ausgehen. Solang e das nicht zweifelsfrei garantiert werden kann, werde ich Fracking nicht zustimmen ...", "url": "http://www.karl-schiewerling.de/"},
    {"lang": "de", "title": "Besoffen im Bundestag MP3 - lustich.de - Das Fun-Portal gegen ...", "content": "Ein leicht angetrunkener Redner im deutschen Bundestag... Eines von 391 lustigen MP3s bei lustich.de. Bewertet mit 2,7 von 5 Punkten und 26 mal kommentiert.", "url": "http://lustich.de/mp3s/andere/besoffen-im-bundestag/"},
    {"lang": "de", "title": "Redner im Bundestag: Reutlinger schwätzt mehr als die Kanzlerin ...", "content": "Er ist der fleißigste Redner im Bundestag: Der FDP-Bundestagsabgeordnete Pascal Kober aus Reutlingen kommt auf mehr als viermal so viele Wortbeiträge wie die ...", "url": "http://www.swr.de/swr4/bw/nachrichten/-/id=258368/nid=258368/did=11488516/ttsyd1/index.html"},
    {"lang": "de", "title": "Grundeinkommen im Bundestag", "content": "Am 28.05.13 um 19.30 im Theater Vorpommern in Greifswald: 'Demokratie neu denken - Der neue Arbeitsbegriff und das Grundrecht auf Einkommen'", "url": "http://grundeinkommenimbundestag.blogspot.com/"},
    {"lang": "de", "title": "Bundestag News | Facebook", "content": "Bundestag News. 478 „Gefällt mir“-Angaben · 2 sprechen darüber.", "url": "http://de-de.facebook.com/Bundestag.News"},
    {"lang": "de", "title": "Netzneutralität: Bundestag gibt Petition zum Mitzeichnen frei", "content": "Jetzt ist Ihre Meinung gefragt zu Netzneutralität: Bundestag gibt Petition zum Mitzeichnen frei Nach sorgfältiger Prüfung hat der Deutsche Bundestag", "url": "http://extreme.pcgameshardware.de/news-kommentare-zu-internet-und-netzwerk/276210-netzneutralitaet-bundestag-gibt-petition-zum-mitzeichnen-frei.html"},
    {"lang": "de", "title": "Piratenpartei Deutschland | Klarmachen zum Ändern!", "content": "Die 2006 gegründetete Partei informiert über Politik und Landesverbände. Schwerpunkte der Politik sind unter anderem informelle Selbstbestimmung, Privatsphäre und ...", "url": "http://www.piratenpartei.de/"},
    {"lang": "de", "title": "Bernhard Kaster – Unsere Stimme in Berlin", "content": "Willkommen im virtuellen Bürgerbüro von Bernhard Kaster, MdB.", "url": "http://www.bernhard-kaster.de/"},
    {"lang": "de", "title": "Deutscher Bundestag - Jakob-Kaiser-Haus - Deutscher Bundestag in ...", "content": "Details zu Deutscher Bundestag - Jakob-Kaiser-Haus, Dorotheenstraße 100/101 in 10117 Berlin, eingetragen in der Kategorie Deutscher Bundestag", "url": "http://berlin.kauperts.de/eintrag/Deutscher-Bundestag-Jakob-Kaiser-Haus-Dorotheenstrasse-100-101-10117-Berlin"},
    {"lang": "de", "title": "Übersicht: Bundestag | Verfassungswerkstatt", "content": "Fragen zur Präambel des Grundgesetzes; Fragen zu den Grundrechten; Fragen zum Verhältnis von Bund und Ländern; Fragen zur Wahl und Organisation des Bundestages", "url": "http://www.verfassungswerkstatt.de/?q=node/13"},
    {"lang": "de", "title": "Aktuelles - Landesgruppe Niedersachsen", "content": "Zu einem Meinungsaustausch trafen sich Mitglieder der Landesgruppe mit Haupt-geschäftsführern des Niedersächsischen Industrie- und Handelskammertages (NIHK) heute ...", "url": "http://www.lg-nds.de/"},
    {"lang": "de", "title": "Landesgruppe Sachsen der CDU/CSU Bundestagsfraktion", "content": "25.02.2010: Pressemeldung: Wanderwitz: Auch in der Krise für und zur Kultur stehen/ Bund wird seiner Verantwortung auch weiterhin gerecht", "url": "http://www.cdu-landesgruppe-sachsen.de/index_ie.htm"},
    {"lang": "de", "title": "Der deutsche Bundestag - Hausarbeiten.de: Referate ...", "content": "Der deutsche Bundestag - Thomas Schrowe - Referat / Aufsatz (Schule) - Gemeinschaftskunde / Sozialkunde - Gemeinschaftskunde / Sozialkunde", "url": "http://www.hausarbeiten.de/faecher/vorschau/103577.html"},
    {"lang": "de", "title": "Prof. Monika Grütters, MdB Vorsitzende des Ausschusses für ...", "content": "Bundestagsbüro - Homepage der Abgeordneten Prof. Monika Grütters, MdB", "url": "http://www.monika-gruetters.de/9_294_Bundestag_Bundestagsbuero.html"},
    {"lang": "de", "title": "Dr. Hans-Peter Friedrich MdB - Dr. Hans-Peter Friedrich MdB", "content": "Für unsere Zukunft ist es entscheidend, qualitativ hochwertige Arbeitsplätze zu erhalten und zu schaffen, nur so können sich Hochfranken und Deutschland in einer ...", "url": "http://www.hans-peter-friedrich.de/"},
    {"lang": "de", "title": "Petra Hinz - Für den Essener Westen und Süden im Bundestag", "content": "Auf dieser Website wird die Arbeit der Bundestagsabgeordneten Petra Hinz dargestellt.", "url": "http://petra-hinz.de/"},
    {"lang": "de", "title": "Der Deutsche Bundestag möge beschließen", "content": "Deutscher Bundestag - Petitionsausschuss - Berlin, 26. November 2008 Empfehlung des Petitionsausschusses in seiner Sitzung am 26. November 2008 zur Petition die ...", "url": "http://www.rundertisch-heimerziehung.de/download/Empfehlung_Petitionsausschuss.pdf"},
    {"lang": "de", "title": "Mitglied des Bundestages - Eckhardt Rehberg", "content": "Liebe Leserinnen, liebe Leser, ich freue mich sehr über Ihren Besuch auf meiner Homepage, über Ihr Interesse an meiner politischen Arbeit. Auf den folgenden Seiten ...", "url": "http://www.eckhardt-rehberg.de/"},
    {"lang": "de", "title": "BMFSFJ - Kinder und Jugend", "content": "Der Bundestag hat am 1. Juli in erster Lesung über das Bundeskinderschutzgesetz beraten. Das Bundeskinderschutzgesetz erfährt in vielen wichtigen Aspekten über die ...", "url": "http://www.bmfsfj.de/BMFSFJ/kinder-und-jugend,did=173722.html"},
    {"lang": "de", "title": "Dr. Hans-Peter Uhl - Startseite", "content": "Sehr geehrte Damen und Herren, von Beruf Jurist gehöre ich dem Deutschen Bundestag seit 1998 an. Auf diesen Seiten finden Sie Einblick in meine politische Arbeit und ...", "url": "http://www.uhl-csu.de/"},
    {"lang": "de", "title": "Christian von Stetten - Randvoller Terminkalender von Christian ...", "content": "Internetseite des Bundestagsabgeordneten Christian von Stetten ... Aktueller Terminkalender vom 13. Mai bis 17. Mai 2013. Aktionswochen „gläserner Terminkalender“", "url": "http://www.bundestag-kalender.de/"},
    {"lang": "de", "title": "Kritiken - Käfer Im Bundestag in Berlin, Tiergarten - restaurant ...", "content": "Kritiken - Möchten Sie das Käfer Im Bundestag Platz der Republik 1, 11011 Berlin, Tiergarten Telefon 030 22629933 gerne weiter empfehlen? Oder können Sie vor ...", "url": "http://www.restaurant-kritik.de/5573/bewertungen"},
    {"lang": "de", "title": "Reinhard Grindel - Ihr Abgeordneter für Rotenburg und den Heidekreis", "content": "Website des CDU-Bundestagsabgeordneten Reinhard Grindel ... 07.05.2013. Grindel: Die Y-Trasse wird nicht gebaut CDU-Bundestagsabgeordneter setzt auf Strecke Ashausen ...", "url": "http://www.reinhard-grindel.de/"},
    {"lang": "de", "title": "Peter Götz MdB | Vorsitzender der AG Kommunalpolitik", "content": "Herzlich willkommen auf meiner Internetseite! Es ist schön, dass Sie sich über mich und meine Arbeit informieren möchten. Ich danke Ihnen für Ihr Interesse.", "url": "http://www.goetzpeter.de/"},
    {"lang": "de", "title": "• Sitzverteilung im Deutschen Bundestag | Statistik", "content": "In dieser Statistik geht es um die Sitzverteilung im Deutschen Bundestag. Auf die CDU/CSU entfallen 239 Sitze.", "url": "http://de.statista.com/statistik/daten/studie/37829/umfrage/sitzverteilung-im-deutschen-bundestag/"},
    {"lang": "de", "title": "Bundestag | Wahlumfrage.de", "content": "Deutscher Bundestag. Bundestagswahl 2005. Stimmenverteilung der Bundestagswahl 2005; Abgeordnete der 16. Wahlperiode; Bundestagswahl 2009. Wahlkreise Bundestagswahl 2009", "url": "http://www.wahlumfrage.de/?tag=bundestag"},
    {"lang": "de", "title": "MdB Richard Pitterle - DIE LINKE: Im Bundestag (Extern)", "content": "Richard Pitterle ist seit 2009 Mitglied der Fraktion DIE LINKE im Bundestag. Pitterle ist der Steuerexperte in der Bundestagsfraktion DIE LINKE.", "url": "http://www.pitterle.die-linke-bw.de/index.php?id=5504"},
    {"lang": "de", "title": "was für aufgaben hat der Bundestag ??? (bundestag)", "content": "2 Antworten auf Deutschlands größter Wissenscommunity COSMiQ. ... Der Bundestag hat eine Vielzahl von Funktionen: Er hat die Gesetzgebungsfunktion, das heißt, er ...", "url": "http://www.cosmiq.de/qa/show/713153/was-fuer-aufgaben-hat-der-Bundestag/"},
    {"lang": "de", "title": "dict.cc Wörterbuch :: Bundestag :: Deutsch-Englisch-Übersetzung", "content": "Dieses Deutsch-Englisch-Wörterbuch basiert auf der Idee der freien Weitergabe von Wissen. Mehr informationen dazu! Enthält Übersetzungen von der TU_Chemnitz, sowie ...", "url": "http://www.dict.cc/deutsch-englisch/Bundestag.html"},
    {"lang": "de", "title": "Holger Ortel Mitglied des Deutschen Bundestages - Startseite", "content": "Liebe Besucher meiner Homepage, Delmenhorst, die Wesermarsch und der Landkreis Oldenburg haben durch mich eine Stimme auch im 17. Deutschen Bundestag.", "url": "http://www.holger-ortel.de/"},
    {"lang": "de", "title": "CSU-Landesgruppe im Deutschen Bundestag: Abgeordnete: Biografien ...", "content": "Weblinks", "url": "http://www.csu-landesgruppe.de/Titel__Abgeordnete/TabID__53/SubTabID__60/Abgeordnete.aspx"}
  ];

  _doIndex();
}
